Hardware and Software Requirements: Version 6.4.1 IBM Tivoli Storage Manager for Enterprise Resource Planning

Preventive Service Planning


Abstract

IBM Tivoli Storage Manager for Enterprise Resource Planning V6.4 contains the following components:

- Data Protection for SAP HANA® V6.4.1
- Data Protection for SAP® for Oracle V6.3.0
- Data Protection for SAP® for DB2 V6.3.0
- Administration Assistant for IBM Tivoli Storage Manager for Enterprise Resource Planning V6.2.1.1

Content

The hardware and software requirements for the Tivoli Storage Manager for Enterprise Resource Planning component at level V6.4.1 are listed below. For requirements related to the components not updated with this release, please refer to the All-Requirements page at http://www.ibm.com/support/docview.wss?&uid=swg21219410 to locate the appropriate requirements for the versions you are using.

IBM Tivoli Storage Manager for Enterprise Resource Planning supports valid SAP® environments that meet all requirements listed by SAP, and in addition also meet the specific requirements listed below.


Hardware and Software Requirements for Data Protection for SAP HANA® V6.4.1:

  • Hardware Requirements
    • Any SAP HANA® appliance or system that meets the requirements defined by the SAP HANA® level in use with, and supported by, Data Protection for SAP HANA® 6.4.1

  • Software Requirements
    • Operating system options: SUSE Linux Enterprise Server 11 for SAP applications
    • SAP HANA® support package stack SPS 05
        Note : It is strongly recommended to install SAP HANA® revision 57 or higher to obtain the fix for defect 353615/2013 (deadlock situation during log backup might occur) before the environment is used in production.
    • IBM Tivoli Storage Manager API V5.5 or higher.
    • IBM Tivoli Storage Manager server, any version supported by the Tivoli Storage Manager API used.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli Storage Manager for Enterprise Resource Planning
Data Protection for SAP HANA®

Software version:

6.4

Operating system(s):

Linux

Reference #:

1640172

Modified date:

2013-06-14

Translate my page

Machine Translation

Content navigation